Subject: Ticket Assigned - Incomplete order
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 01 Sep 2020 11:09:24 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Incomplete order 
Hello, 
I ordered again from Splash and again I have a complain regarding the product I received which was only half of what was given in the description. My order number is 9600072366. The briefs were missing in the package. Now if I try to return it at the nearby store they won’t believe me or maybe I won’t be able to return it back as per the return policy. Buying online from Splash has become very problematic for me as I’m not satisfied with the service at all, third time in a row. I regret shipping from splash now. Please resolve this situation ASAP even though I know I won’t be getting back a refund(even though a small amount ). I’m attaching the screenshot of the products that I bought online but unfortunately was incomplete. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1436288